/*	<420px	*/
@media (max-width: 420px) {
    #DivHead {
        background: url(../images/bgHead2.png) no-repeat top center;
    }

    #divAbout{
        display: none !important;
    }

    #divnewslink{
        display: block;
        border-right: 0 !important;
        border-bottom: 2px solid #fff;
        margin-bottom: 10px;
    }

    #divFastlink{
        display: block;
        border-right: 0 !important;
    }

    #DivSearch{
        display: none !important;
    }

}
/*	<600px	*/
@media (max-width: 600px) {
    #DivOuterSlid {
        display: none;
    }
    #DivOuterNews2 {
        display: block;
    }

    #DivSearch{
        display: none !important;
    }

    #divAbout{
        display: none !important;
    }

    #divnewslink{
        display: block;
        border-right: 0 !important;
        border-bottom: 2px solid #fff;
        margin-bottom: 10px;
    }

    #divFastlink{
        display: block;
        border-right: 0 !important;
    }

}
/*	<768px	*/
@media (max-width: 768px) {
    .DivNews .bgTitle {
        width: 90%;
    }
    .DivNews .Title, .DivNews .Abstract {
        width: 86%;
    }
    .DivNews .Image {
        display: none;
    }
    .DivDidgah {
        width: 90%;
    }
    .DivDidgah .rutitr, .DivDidgah .Title, .DivDidgah .Abstract {
        width: 80%;
    }
    .DivDidgah .Image {
        display: none;
    }
    .DivDidgahBar {
        width: 50% !important;
        right: 7%;
    }
    .DivBank {
        width: 85%;
    }
    .DivBank .TopBox, .DivBank .Box {
        display: none !important;
    }
    .DivBank .DivSearch, .DivBank .DivIcon  {
        width: 100%;
    }
    #DivFoot, #DivCopy {
        width: 100%;
    }
    .DivContFoot {
        width: 90%;
        margin: 0 5%;
    }
    #DivFoot .Break {
        display: block;
        height: 0px !important;
        margin: 5px 0;
    }
    #DivFoot .Deactivate {
        display: none;
    }
    .DivContCopy {
        display: none;
    }
    #DivCopy .active {
        width: 96%;
        margin: 0 2%;
        display: block;
    }

    #DivSearch{
        display: none !important;
    }

    #divAbout{
        display: none !important;
    }

    #divnewslink{
        display: block;
        border-right: 0 !important;
        border-bottom: 2px solid #fff;
        margin-bottom: 10px;
        width: 85%;
    }

    #divFastlink{
        display: block;
        border-right: 0 !important;
    }
}
/*	<850px	*/
@media (max-width: 850px) {
    .DivBar .Image {
        height: 110px;
    }
    .DivBar:hover .Content {
        height: 46px;
    }

    #divAbout{
           display: none !important;
    }

    #divnewslink{
        display: block;
        border-right: 0 !important;
        border-bottom: 2px solid #fff;
        margin-bottom: 10px;
        width: 85%;
    }

    #divFastlink{
        display: block;
        border-right: 0 !important;
    }

    #DivSearch{
        display: none !important;
    }
}
/*	<925px	*/
@media (max-width: 925px) {
		#demo3{
			display: none;
		}
}

/*	<940px	*/
@media (max-width: 940px) {
    #DivLang {
        width: 25px;
    }
    #DivSearch {
        width: 24px;
    }
    #DivTopMenu {
        display: none;
    }
    #DivTopMenu2 {
        display: block;
    }
    .DivDidgahBar {
        width: 40%;
    }
    #DivSearch{
        display: none !important;
    }

    #divAbout{
        display: none !important;
    }

    #divnewslink{
        display: block;
        border-right: 0 !important;
        border-bottom: 2px solid #fff;
        margin-bottom: 10px;
        width: 85%;
    }

    #divFastlink{
        display: block;
        border-right: 0 !important;
    }

    #DivSearch{
        display: none !important;
    }
}
/*	784px ~	896px	*/
@media (min-width: 784px) and (max-width: 896px) {
}
/*	<1023px	*/
@media (max-width: 1023px) {
    .DivRightBar, .DivLeftBar {
        display: none;
    }
    .DivBar {
        width: 33.2%;
    }
}
/*	≥1200x	*/
@media (min-width: 1200px) {
    .DivNews .bgTitle {
        width: 45%;
    }
    .DivNews .Title, .DivNews .Abstract {
        width: 41%;
    }
    .DivNews .Image {
        width: 55%;
    }
    .DivDidgah .Image {
        width: 40%;
    }
    .DivDidgahBar {
        width: 30%;
    }
    .DivBank .TopBox {
        width: 308px;
    }
    .DivBank .Box {
        width: 320px;
    }
    .DivBank .DivSearch, .DivBank .DivIcon  {
        width: 700px;
    }
    .DivRightBar, .DivLeftBar {
        width: 14.55%;
    }
    .DivBar {
        width: 23.5%;
    }
    #DivFoot, #DivCopy {
        width: 1100px;
    }
}
/*	≥1400px	*/
@media (min-width: 1400px) {
    .DivNews .bgTitle {
        width: 55%;
    }
    .DivNews .Title, .DivNews .Abstract {
        width: 51%;
    }
    .DivNews .Image {
        width: 45%;
    }
}
/*	≥1600px	*/
@media (min-width: 1600px) {
    .DivContSlid .DivInnerSlid {
        width: 1580px;
    }
    .DivNewsBar {
        width: 90%;
        right: 5%;
    }
    .DivRightBar, .DivLeftBar {
        width: 19.5%;
    }
    .DivBar {
        width: 20.2%;
    }
}
 